body { color: gray; font-family: Verdana, Arial, Helvetica, sans-serif; }
p { }
td { color: #808080; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link { color: #808080; text-decoration: none; }
a:visited { color: #818181; text-decoration: none; }
a:hover { color: #046fd9; text-decoration: underline; }
a:active { }
